CVE-2023-43042

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Dec 14, 2023
Updated: Dec 19, 2023
CWE ID 1393

Summary

CVE-2023-43042 is a vulnerability that affects IBM SAN Volume Controller, IBM Storwize, IBM FlashSystem, and IBM Storage Virtualize 8.3 products. These products utilize default passwords for a privileged user, making them susceptible to unauthorized access. The vulnerability has a high severity rating and a base score of 7.5 according to NIST's National Vulnerability Database (NVD). The exploitability score is 3.9, and the confidentiality impact is rated as high. The attack vector is through the network, with no privileges required and no user interaction necessary. The potential danger this vulnerability poses to organizations lies in the unauthorized access to sensitive data stored on these IBM products. To remediate this vulnerability, organizations should change the default passwords for the privileged user accounts on affected systems.

(Note: The provided text does not contain detailed information on how to remediate the vulnerability, so this information is not included in the summary.)

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-43042 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options